Subject: Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Aug 2001 17:07:24 -0700 (PDT)

Paul,

Thank you for taking the time to meet with Louise and myself this past Wednesday.  I felt that the meeting was very informative and that discussions between Enron and Marathon have progressed in a constructive manner to broach a potential asset management outsourcing arrangement.  

As promised during the meeting, I have attached Enron's Confidentiality / Non-disclosure agreement. Enron's appropriate legal contact for further questions or comments regarding this document would be Mr. Gerald Nemec.  He can be reached at (713) 853-3512.

After the Confidentiality Agreement is signed, I look forward to delivering a proposal for the above mentioned commercial arrangement.

If I can be of further assistance, please do not hesitate to call.  I can be reached at (713) 853-1931.

Regards,

Jean